{
    "transaction_id": "d24a032c-06ce-447d-bcef-742be239c986",
    "gateway": "umbrella",
    "created_at": "2026-01-04 13:53:18",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239678034960684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239678034870684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239678034860684::IwZXh0bgNhZW0BMABhZGlkAastWbduymxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5_36jPUbB91TTygHCEhhDn73Py1zEJvcE1J73iGTmNt3D7TLepUcMEBbW5fA_aem_dkpkp5DCU78DQ1onWqHxXA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767534582325.IwZXh0bgNhZW0BMABhZGlkAastWbduymxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5_36jPUbB91TTygHCEhhDn73Py1zEJvcE1J73iGTmNt3D7TLepUcMEBbW5fA_aem_dkpkp5DCU78DQ1onWqHxXA",
    "fbp": "fb.1.1767534582325.2624755703",
    "customer_ip": "189.40.73.198",
    "customer": {
        "name": "Emanuel Rairone",
        "email": "pereirarairone@gmail.com",
        "phone": "11949787024",
        "document": "04679089318"
    }
}